/*
Theme Name:cospa
Theme URI:
Description:コスパビューティー       
Template:habakiri
Author:cospabeauty
Author URI:https://design-plus1.com/tcd-w/
Version:0.0.8
*/

body{
	 font-family:Noto, Hiragino Sans,Helvetica,Arial,sans-serif;
	 color: #000;

}
h2,h3{
	padding: 4px 0 6px 0px;
	margin: 40px 0 30px;
	border-bottom:solid 2px #d79090;
}
.entries h1.entry__title{
	font-size: 125%;

}
.entries h1.entry__title　a{
	text-decoration: none;
}
.article--single h1.entry__title{
	font-weight: 600;

}
.entry-content h2{
	font-size: 22px;
}
.entry-content h3{
	font-size: 16px;
}

#main .has-medium-font-size{
	font-size: 23px;
}
#main p,#main li{
	font-size: 120%;
	
}
#main p{
	margin-bottom: 30px;
}
#main li.rtoc-item{
	font-size: 100%;
}

.entry a{
	text-decoration: underline;
}

.entries .article{
	border-bottom: 1px solid #414141;
}

.sidebar ul li{
	line-height: 1.5;
	margin-bottom: 4px;
}

.site-branding__heading a{

	font-size: 16px;
	text-align: center;
}

#rtoc-mokuji-wrapper{
	
}

#header .responsive-nav,
#header .header--transparency.header--fixed--is_scrolled .responsive-nav{
	background-color: transparent;
}

#header .responsive-nav a,
#header .header--transparency.header--fixed--is_scrolled .responsive-nav a{
	background-color: transparent;
}


.topcategory_outer{
	margin-top: 2em;
	margin-bottom: 2em;
	overflow: hidden;
}

.toppage_category1,.toppage_category2,.toppage_category3{
	text-align: center;
	
	float: left;
	width: 20%;
	
	margin:0 4% 0 0;
	height: 80px;

}
.toppage_category1 a,.toppage_category2 a,.toppage_category3 a,.toppage_category4 a{
	padding: .6em 0;
	display: block;
	color: #000;
	font-size: 1.2em;
	border: 3px solid #fff;
}


.toppage_category4{
	float: left;
	width: 20%;
	height: 80px;
	
	text-align: center;
}

#contents .page-header{
	color: #000;
	background-color: transparent;
	padding: 30px 0;
	border-bottom: 1px solid #dd9e8b;

}

#contents .page-header .page-header__title{
	font-size: 22px;
}

@media (min-width: 1200px){
#contents {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
	}
}




@media (min-width: 992px){
.container{
	width: 97%;
	}

.col-md-9{
	width: 65%;
	}
.col-md-3{
	width: 35%;
	}
.toppage_category1 a,.toppage_category2 a,.toppage_category3 a,.toppage_category4 a{
	font-size: 1.2em;
}

}



@media only screen and (max-width: 479px){

.entry h1{
	font-size: 1.3em;
}
#main p{
	font-size: 115%;
}

.toppage_category1,.toppage_category2,.toppage_category3,.toppage_category4{
	float: none;
	width: 90%;
	margin:0 5%;
}
.toppage_category1 a,.toppage_category2 a,.toppage_category3 a,.toppage_category4 a{
	font-size: 1.2em;
}

}
